package com.goafanti.app.bo;

import java.util.ArrayList;
import java.util.List;

public class ServiceImages {
	public String imager1="/tmp/1.png";
	
	public String imager2="/tmp/2.png";
	
	public String imager3="/tmp/3.png";
	
	private List<String> imagers=new ArrayList<>();
	
	public  List<String> getImagers() {
		imagers.add(imager1);
		imagers.add(imager2);
		imagers.add(imager3);
		return imagers;
	}
	
}
